## pgformatter 3.3

=== debian/changelog ===
pgformatter (3.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 21 Nov 2018 09:52:12 +0100

pgformatter (3.2-1) unstable; urgency=medium

  * New upstream version.
  * Add Vcs headers.
  * Mark package as Multi-Arch: foreign.
  * Use my debian.org address in Uploaders.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Sep 2018 20:51:55 +0200

pgformatter (3.1-1) unstable; urgency=medium

  * New upstream version.
  * lib/pgFormatter/Beautify.pm is licensed under the Artistic License 2.0.
    (Closes: #908607, thanks to Chris Lamb for spotting)

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 12 Sep 2018 15:38:54 +0200

pgformatter (3.0-1) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 11 Sep 2018 15:42:13 +0200
