=== debian/control ===
Source: pgformatter
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Homepage: http://sqlformat.darold.net/
Vcs-Git: https://salsa.debian.org/postgresql/pgformatter.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgformatter

Package: pgformatter
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Description: PostgreSQL SQL syntax beautifier
 This SQL formatter/beautifier supports keywords from SQL-92, SQL-99,
 SQL-2003, SQL-2008, SQL-2011 and PostgreSQL specifics keywords. May
 works with any other databases too.
 .
 pgFormatter can work as a console program or as a CGI. pg_format will
 automatically detect its environment and output as text or as HTML
 following the context.
