=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	perl regress_test.pl

override_dh_install:
	dh_install
	rm debian/pgformatter/usr/share/perl5/regress_test.pl
