## pgformatter 4.0

=== debian/changelog ===
pgformatter (4.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Jun 2019 09:52:06 +0200

pgformatter (3.4-1) experimental; urgency=medium

  * New upstream version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 20 May 2019 15:25:32 +0200
