## pgformatter 4.2

=== debian/changelog ===
pgformatter (4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 27 Jan 2020 13:31:24 +0100

pgformatter (4.1-1) unstable; urgency=medium

  * New upstream version.
  * debian/tests: Run testsuite.

 -- Christoph Berg <myon@debian.org>  Wed, 25 Sep 2019 09:20:57 +0200
