## pgformatter 4.3

=== debian/changelog ===
pgformatter (4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Apr 2020 09:38:16 +0200
