## pgformatter 4.4

=== debian/changelog ===
pgformatter (4.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Sep 2020 14:28:55 +0200
