=== debian/watch ===
version=3
https://github.com/darold/pgFormatter/releases .*/v(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
