## pgformatter 5.0

=== debian/changelog ===
pgformatter (5.0-1.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 9.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 26 Apr 2021 17:07:03 +0200

pgformatter (5.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Apr 2021 17:07:03 +0200
