=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: http://sqlformat.darold.net/
 Vcs-Git: https://salsa.debian.org/postgresql/pgformatter.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgformatter
