## pgformatter 5.2

=== debian/changelog ===
pgformatter (5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 16:38:40 +0100

pgformatter (5.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Sep 2021 12:24:21 +0200
