## pgformatter 5.3

=== debian/changelog ===
pgformatter (5.3-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 09 Aug 2022 11:32:26 +0200

pgformatter (5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 09 Aug 2022 11:32:26 +0200
