## pgformatter 5.5

=== debian/changelog ===
pgformatter (5.5-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 05 Feb 2023 13:28:34 +0100

pgformatter (5.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 05 Feb 2023 13:28:34 +0100

pgformatter (5.4-1) unstable; urgency=medium

  * New upstream version.
  * Fix test failure in psql_crosstab.sql.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 11:46:19 +0100
