## pgformatter 5.6

=== debian/changelog ===
pgformatter (5.6-1) unstable; urgency=medium

  * New upstream version 5.6.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Mar 2025 11:53:14 +0100
