=== debian/watch ===
version=4
https://github.com/darold/pgFormatter/tags .*/v(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
