## pgformatter 5.7

=== debian/changelog ===
pgformatter (5.7-1) unstable; urgency=medium

  * New upstream version 5.7.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Sep 2025 12:06:35 +0200
