## pgformatter 5.8

=== debian/changelog ===
pgformatter (5.8-1) unstable; urgency=medium

  * New upstream version 5.8.

 -- Christoph Berg <myon@debian.org>  Sun, 14 Sep 2025 12:42:37 +0200
