=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
