## pgformatter 5.9

=== debian/changelog ===
pgformatter (5.9-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 25 Dec 2025 14:59:05 +0100

pgformatter (5.9-1) unstable; urgency=medium

  * New upstream version 5.9.

 -- Christoph Berg <myon@debian.org>  Thu, 25 Dec 2025 14:59:05 +0100
